#login-box {
  background-color: #f2f2f2;
  box-shadow: 5px 5px 10px -5px #333333;
  -webkit-box-shadow: 5px 5px 10px -5px #333333;
  -moz-box-shadow: 5px 5px 10px -5px #333333;
  border-radius: 3px;
  margin-top: 20px;
  padding: 35px 25px 60px 25px;
}

#login-box b {
  font-weight: 600;
}

#login-box  h1 {
  font-size: 26px;
  margin: 0;
  padding: 0;
}

#login-box  .descrizione-checkbox {
  margin-left: 35px;
  font-size: 14px;
}

#login-box .login-title {
  font-size: 20px;
  margin-top: 10px;
}

#login-box .checkbox {
  margin-top: 0;
}

#login-box .form {
  padding: 0;
}

#login-box-email-pass-form .login-password {
  margin-top: 10px;
}

#login-box-email-pass-form .login-checkbox {
  margin-bottom: 8px;
  margin-top: 10px;
}

#login-box-email-pass-form .login-button {
  margin-top: 12px;
  margin-bottom: 8px;
}

#login-box-email-pass-form label {
  font-size: 14px;
}

#login-box .vertical-divider {
  margin-left: 30px;
  margin-right: 10px;
  margin-top: 100px;
  height: 300px;
}

#login-box .image {
  height: 319px;
}

.separator-container {
  display: table;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 10px;
}

.separator-container .separator {
  border-top: 1px solid #323031;
  width: 45px;
  margin: 0 10px 5px 10px;
  display: inline-block;
}

.separator-container .my-text {
  display: inline-block;
  font-style: italic;
  font-size: 18px;
}
